.ui-autocomplete {
	width:300px;
	max-height: 200px;
	padding-right: 20px;
	overflow-y: auto;
	overflow-x: hidden;
}

#jquery-ui-autocomplete label {
	float: left;
	margin-right: 0.5em;
	color: black;
	font-size: 12px;
}

.ui-corner-all {
	border-top-left-radius: 0px!important;
	border-top-right-radius: 0px!important;
	border-bottom-left-radius: 0px!important;
	border-bottom-right-radius: 0px!important;
}

.ui-widget-content {
	font-size:12px!important;
	line-height:1.2em;
	background: #fff!important;
	border: 1px solid #ccc!important;
}

.ui-widget-content a {
	color: #000!important;
}
 
.ui-state-focus {
	border: 1px solid #e7e7e7!important;
	background: #e7e7e7!important;
	font-weight: normal!important;
	color: #000!important;
}
